Forums GAMERGEN

[RESOLU] Problème Màj ACIII

Re: Problème Màj ACIII

Message non lupar Alexmed78 » 11 Nov 2012, 13:05

D'accord, un grand merci a tout le monde de m'avoir aidé =) !
Alexmed78 Gamer du Dimanche
Gamer du Dimanche
Messages: 38
Inscription: 27 Déc 2012, 20:40
Prénom: Alexandre
Pays: France
Sexe: Homme

Re: [RESOLU] Problème Màj ACIII

Message non lupar Alexmed78 » 13 Nov 2012, 18:32

Bonsoir !

Tout d'abord, désolé de ré-ouvrir le topic, mais c'est dans le même sujet. Nous étions donc arrivé a la conclusion que j'étais en LT+2.0 Or, je lis les jeux Mass Effect 3 et Soul Calibur V sans soucis. Or d'après ce de Kysshin : liste-des-jeux-avec-ap2-5-xgd3-que-contient-mon-jeu-t21503.html

Ces deux dernier jeux nécessitent le LT+3.0, je cite " Jeux XGD3 ayant besoin du LT+ 3.0".

Franchement, je dois avouer que je m'embrouille un peu ...
Alors, LT+3.0 ou LT+2.0 :P ?
Alexmed78 Gamer du Dimanche
Gamer du Dimanche
Messages: 38
Inscription: 27 Déc 2012, 20:40
Prénom: Alexandre
Pays: France
Sexe: Homme

Re: [RESOLU] Problème Màj ACIII

Message non lupar UnKnOwN » 13 Nov 2012, 19:08

Nous avons déjà prouvé que tu étais en LT+ 2.0 puisque tes jeux patchés avec ABGX ne passent pas.
Image
Avatar de l’utilisateur UnKnOwN Administrateur
Administrateur
Messages: 25809
Inscription: 26 Juin 2009, 00:21

Re: [RESOLU] Problème Màj ACIII

Message non lupar Klainsider » 20 Nov 2012, 14:14

Je faisais tourner Mass effect 3 et soul Calibur en étant en LT 2 , ils étaient patchés avec les fichiers topology donc ça ne veut pas dire grand chose.
Donc ce n'est pas une info importante. Comme ont dit les autres tu dois être en LT2
Klainsider Gamer du Dimanche
Gamer du Dimanche
Messages: 17
Inscription: 17 Sep 2012, 03:03
Prénom: Mehdi
Pays: France
Sexe: Homme

Précédente

 

Retourner vers Patch et gravure des backups (.iso / .bin)